## gensim 4.1.2+dfsg

=== debian/changelog ===
gensim (4.1.2+dfsg-2) unstable; urgency=medium

  * Document the reasons for non-standard variables in debian/rules
  * Only enable test verbosity when terse mode is not enabled
  * Make the tests that use test_data skip themselves
  * Run the upstream tests in autopkgtests too

 -- Paul Wise <pabs@debian.org>  Sun, 27 Feb 2022 08:47:37 +0800

gensim (4.1.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #970625)

 -- Paul Wise <pabs@debian.org>  Mon, 21 Feb 2022 16:30:00 +0800
