=== debian/control ===
Source: gensim
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
# Not yet in Debian
# python3-annoy,
# Not yet in Debian
# python3-autograd,
 python3-distutils,
# Waiting on upstream to reply about the future of dtm
# https://github.com/blei-lab/dtm
# https://github.com/magsilva/dtm
# https://github.com/jeffmm/dtmpy
# dtm, # | python3-dtmpy
 python3-mock <!nocheck>,
 python3-morfessor (>= 2.0.2~a4) <!nocheck>,
# Not yet in Debian
# python3-nmslib,
 python3-numpy (>= 1:1.17.0),
 python3-pyemd,
 python3-pytest <!nocheck>,
 python3-scipy (>= 0.18.1),
 python3-setuptools,
 python3-smart-open (>= 1.8.1),
 python3-testfixtures <!nocheck>,
# Not yet in Debian
# Needs a new release after the relicencing
# https://github.com/fossasia/visdom/issues/823
# https://github.com/fossasia/visdom/issues/759
# python3-visdom,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Testsuite: autopkgtest, autopkgtest-pkg-python
Homepage: https://radimrehurek.com/gensim/
Vcs-Browser: https://salsa.debian.org/science-team/gensim
Vcs-Git: https://salsa.debian.org/science-team/gensim.git

Package: python3-gensim
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python framework for fast Vector Space Modelling
 Gensim is a Python library for topic modelling, document indexing
 and similarity retrieval with large corpora. The target audience
 is the natural language processing (NLP) and information retrieval
 (IR) community.
