## gensim 4.2.0+dfsg

=== debian/changelog ===
gensim (4.2.0+dfsg-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Fix build on single-CPU systems.

 -- Santiago Vila <sanvila@debian.org>  Wed, 01 Jan 2025 12:55:00 +0100

gensim (4.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Don't install source code for Python extensions in binary package
  * Don't try to remove the Jupyter screenshots, they were removed upstream
  * Update and drop patches due to upstream changes 
  * Update dependencies due to upstream changes
  * Add test dependency on fasttext now that the test can use $PATH
  * Drop autopkgtest from Testsuite, dpkg-source auto-adds it
  * Add a TODO file documenting the test issues that need fixing

 -- Paul Wise <pabs@debian.org>  Thu, 05 May 2022 12:50:46 +0800
