=== debian/control ===
--- 
+++ 
@@ -8,24 +8,31 @@
  cython3,
  debhelper-compat (= 13),
  dh-python,
+# for _save_test_model
+# in gensim/test/test_fasttext.py
+ fasttext <!nocheck>,
  python3-all-dev,
 # Not yet in Debian
 # python3-annoy,
 # Not yet in Debian
 # python3-autograd,
- python3-distutils,
 # Waiting on upstream to reply about the future of dtm
 # https://github.com/blei-lab/dtm
 # https://github.com/magsilva/dtm
 # https://github.com/jeffmm/dtmpy
 # dtm, # | python3-dtmpy
+# Waiting on upstream to clarify data provenance
+# see _train_model_with_pretrained_vectors
+# in gensim/test/test_fasttext.py
+# https://github.com/RaRe-Technologies/gensim/issues/3324
+# python3-fasttext <!nocheck>,
  python3-mock <!nocheck>,
- python3-morfessor (>= 2.0.2~a4) <!nocheck>,
 # Not yet in Debian
 # python3-nmslib,
  python3-numpy (>= 1:1.17.0),
  python3-pyemd,
  python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-scipy (>= 0.18.1),
  python3-setuptools,
  python3-smart-open (>= 1.8.1),
@@ -37,7 +44,7 @@
 # python3-visdom,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Testsuite: autopkgtest, autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
 Homepage: https://radimrehurek.com/gensim/
 Vcs-Browser: https://salsa.debian.org/science-team/gensim
 Vcs-Git: https://salsa.debian.org/science-team/gensim.git
