=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,6 @@
 # so only enable the tests that are known to not use the files.
 export SKIP_DATA_TESTS = 1
 
-# Workaround for gensim not using the fasttext in $PATH
-# https://github.com/RaRe-Technologies/gensim/pull/3264
-export FT_HOME = /usr/bin
-
 # Enable verbose tests
 ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
 export PYBUILD_TEST_ARGS=-v
@@ -24,3 +20,8 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+# Workaround for upstream installing unnessecary files
+# https://github.com/RaRe-Technologies/gensim/issues/3302
+execute_after_dh_auto_install:
+	find debian/python3-gensim/ '(' -iname '*.c' -o -iname '*.cpp' -o -iname '*.h' -o -iname '*.pxd' -o -iname '*.pyx' ')' -print -delete
