=== debian/tests/control ===
Test-Command: env SKIP_NETWORK_TESTS=1 debian/tests/unittests -v gensim/test
Features: test-name=unittests
Depends:
 python3-all,
 python3-pytest,
 @,
 @builddeps@,

Test-Command: debian/tests/unittests -v gensim/test/test_api.py
Restrictions: needs-internet
Features: test-name=unittests-api
Depends:
 python3-all,
 python3-pytest,
 @,
 @builddeps@,
