## gensim 4.3.2+dfsg

=== debian/changelog ===
gensim (4.3.2+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:36:11 +0000

gensim (4.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-scipy.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1056802
  * Add debian/gbp.conf due to non-default branch layout per
    Debian Science team policy
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Security-Contact.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Generate numpy ABI

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2024 08:08:01 +0100
