=== debian/control ===
Source: gensim
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
# for _save_test_model
# in gensim/test/test_fasttext.py
               fasttext <!nocheck>,
               python3-all-dev,
# Not yet in Debian
# python3-annoy,
# Not yet in Debian
# python3-autograd,
# Waiting on upstream to reply about the future of dtm
# https://github.com/blei-lab/dtm
# https://github.com/magsilva/dtm
# https://github.com/jeffmm/dtmpy
# dtm, # | python3-dtmpy
# Waiting on upstream to clarify data provenance
# see _train_model_with_pretrained_vectors
# in gensim/test/test_fasttext.py
# https://github.com/RaRe-Technologies/gensim/issues/3324
# python3-fasttext <!nocheck>,
               python3-mock <!nocheck>,
# Not yet in Debian
# python3-nmslib,
               python3-numpy,
               python3-pyemd,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-scipy,
               python3-setuptools,
               python3-smart-open,
               python3-testfixtures <!nocheck>
# Not yet in Debian
# Needs a new release after the relicencing
# https://github.com/fossasia/visdom/issues/823
# https://github.com/fossasia/visdom/issues/759
# python3-visdom,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/gensim
Vcs-Git: https://salsa.debian.org/science-team/gensim.git
Homepage: https://radimrehurek.com/gensim/
Rules-Requires-Root: no

Package: python3-gensim
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python framework for fast Vector Space Modelling
 Gensim is a Python library for topic modelling, document indexing
 and similarity retrieval with large corpora. The target audience
 is the natural language processing (NLP) and information retrieval
 (IR) community.
