=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,13 @@
 endif
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # Workaround for upstream installing unnessecary files
 # https://github.com/RaRe-Technologies/gensim/issues/3302
 execute_after_dh_auto_install:
 	find debian/python3-gensim/ '(' -iname '*.c' -o -iname '*.cpp' -o -iname '*.h' -o -iname '*.pxd' -o -iname '*.pyx' ')' -print -delete
+
+override_dh_python3:
+	dh_python3
+	dh_numpy3
