=== debian/watch ===
version=4
# the bogus 8.6 tag keeps showing up somehow
# https://github.com/RaRe-Technologies/gensim/issues/2948
opts="mode=git,uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/@DEB_EXT@//,repacksuffix=+dfsg" \
https://github.com/RaRe-Technologies/gensim.git \
refs/tags/(8\.6[-a-z0-79.]+|8\.[^6]|[-a-z0-79.]+)
