## gensim 4.3.3+dfsg

=== debian/changelog ===
gensim (4.3.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove Python2 crumb.

  [ Santiago Vila ]
  * Make testProcesses match implementation.

 -- Santiago Vila <sanvila@debian.org>  Mon, 11 Nov 2024 12:05:00 +0100

gensim (4.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.3+dfsg
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Jul 2024 12:38:49 +0200
