=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 # in gensim/test/test_fasttext.py
 # https://github.com/RaRe-Technologies/gensim/issues/3324
 # python3-fasttext <!nocheck>,
-               python3-mock <!nocheck>,
 # Not yet in Debian
 # python3-nmslib,
                python3-numpy,
