=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME = gensim
-export PYBUILD_DISABLE_python2 = 1
 
 # The Debian build process does not allow network access
 # since this could result in non-determinism in the build.
